
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35818.85 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Uri", "Uri.csproj", "{8B6F953B-BC18-C4D3-6944-3ED5099BDF89}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8B6F953B-BC18-C4D3-6944-3ED5099BDF89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B6F953B-BC18-C4D3-6944-3ED5099BDF89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B6F953B-BC18-C4D3-6944-3ED5099BDF89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B6F953B-BC18-C4D3-6944-3ED5099BDF89}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E8E1709B-5E8B-4576-9AD9-FA82DEE11D6B}
	EndGlobalSection
EndGlobal
